vi:
  plugin_openproject_xls_export:
    name: "Nepenthes XLS Export"
    description: "Export issue lists as Excel spreadsheets (.xls)."
  export_to_excel: "Xuất sang  XLS"
  print_with_description: "Print preview with description"
  sentence_separator_or: "hoặc"
  different_formats: Định dạng khác
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS có mô tả"
      xls_with_relations: "XLS with relations"
  xls_export:
    child_of: child of
    parent_of: parent of
